<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi-v7a,armeabi"
    api-level="22"
    density="xhdpi"
    format="7"
    timestamp="10162749713080"
    token="-5944186617500633791" >

    <task
        name="javac"
        duration="264" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="1" />
    <task
        name="verifier"
        duration="0" />

    <artifact
        location="/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/outputs/apk/app-debug.apk"
        type="MAIN" />

    <build timestamp="10162749713080" >
        <artifact
            location="/home/geoff/Android/AndroidStudioProjects/BidFiveHundredScoreKeeper/app/build/outputs/apk/app-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
